
/* Class = "NSButtonCell"; title = "Horn"; ObjectID = "2EZ-ac-jGZ"; */
"2EZ-ac-jGZ.title" = "Horn";

/* Class = "NSButtonCell"; title = "Show Horn Button"; ObjectID = "5nB-ts-4bd"; */
"5nB-ts-4bd.title" = "Show Horn Button";

/* Class = "NSButtonCell"; title = "Change Audio..."; ObjectID = "5vm-OW-LMg"; */
"5vm-OW-LMg.title" = "Change Audio...";

/* Class = "NSMenuItem"; title = "Connected"; ObjectID = "B46-tU-yrQ"; */
"B46-tU-yrQ.title" = "Connected";

/* Class = "NSMenuItem"; title = "Time Out Overlay"; ObjectID = "D5e-nB-GIp"; */
"D5e-nB-GIp.title" = "Time Out Overlay";

/* Class = "NSButtonCell"; title = "Enabled StatCrew"; ObjectID = "I5T-40-EUy"; */
"I5T-40-EUy.title" = "Enable Live Data Link";

/* Class = "NSButtonCell"; title = "Game Clock"; ObjectID = "M02-v7-aAI"; */
"M02-v7-aAI.title" = "Game Clock";

/* Class = "NSTextFieldCell"; title = "Visible Innings:"; ObjectID = "Mt7-rr-n9r"; */
"Mt7-rr-n9r.title" = "Visible Innings:";

/* Class = "NSTextFieldCell"; title = "Time Out Duration:"; ObjectID = "Oa2-9q-Ht3"; */
"Oa2-9q-Ht3.title" = "Time Out Duration:";

/* Class = "NSButtonCell"; title = "Hold Speed"; ObjectID = "SB7-n9-Vn8"; */
"SB7-n9-Vn8.title" = "Hold Speed";

/* Class = "NSButtonCell"; title = "Game Clock"; ObjectID = "XJ0-x9-bjf"; */
"XJ0-x9-bjf.title" = "Count Up";

/* Class = "NSButtonCell"; title = "Count Down"; ObjectID = "axh-ma-3Tv"; */
"axh-ma-3Tv.title" = "Count Down";

/* Class = "NSTextFieldCell"; title = "Default Duration:"; ObjectID = "env-QN-AYT"; */
"env-QN-AYT.title" = "Game Clock Start Time:";

/* Class = "NSTextFieldCell"; title = "Horn:"; ObjectID = "fJt-Vb-fsC"; */
"fJt-Vb-fsC.title" = "Horn:";

/* Class = "NSButtonCell"; title = "Edit Scoreboards"; ObjectID = "fiZ-aN-zOk"; */
"fiZ-aN-zOk.title" = "Edit Scoreboards";

/* Class = "NSTextFieldCell"; title = "Time Outs:"; ObjectID = "hKK-jU-nFK"; */
"hKK-jU-nFK.title" = "Time Outs:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "qpl-Yw-w85"; */
"qpl-Yw-w85.title" = "Reset";

/* Class = "NSButtonCell"; title = "Select Document"; ObjectID = "rN0-WV-BA8"; */
"rN0-WV-BA8.title" = "Select Document";

/* Class = "NSButtonCell"; title = "Display Radar"; ObjectID = "rQr-6e-5EY"; */
"rQr-6e-5EY.title" = "Display Radar";
